<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Simplicity AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58126</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300PYXS434UD3YU44</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>58739</Fond_institutnummer>
    <Fond_ISIN-kod>SE0015243258</Fond_ISIN-kod>
    <Fond_namn>Simplicity Fastigheter</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>SIMPLICITY FASTIGHETER A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.8</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>SIMPLICITY FASTIGHETER B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.8</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>SIMPLICITY FASTIGHETER C</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.4</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>61383163</Fondförmögenhet>
    <Likvida_medel>959984</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-800136</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>5</Aktiv_risk>
    <Standardavvikelse_24_månader>37.39</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>OMXS REAL ESTATE GI</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NP3</Instrumentnamn>
        <ISIN-kod_instrument>SE0006342333</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4323</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>257</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1111011</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NIVIKA FASTIGHETER</Instrumentnamn>
        <ISIN-kod_instrument>SE0017083272</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2753</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>39.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>109018.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PANDOX</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100359</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>13744</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>189</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2597616</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NYFOSA AB</Instrumentnamn>
        <ISIN-kod_instrument>SE0011426428</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>25987</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2668864.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.35</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NEOBO FASTIGHETER</Instrumentnamn>
        <ISIN-kod_instrument>SE0005034550</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>109273</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1917741.15</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>K-FAST HOLDING AB</Instrumentnamn>
        <ISIN-kod_instrument>SE0016101679</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>38224</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>20.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>768302.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.25</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>K2A KNAUS&amp;ANDERSSON</Instrumentnamn>
        <ISIN-kod_instrument>SE0010520254</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4334</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>4.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>17769.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KOJAMO OYJ</Instrumentnamn>
        <ISIN-kod_instrument>FI4000312251</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>19185</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>9.615</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3547</Valutakurs_instrument>
        <Marknadsvärde_instrument>2094530.83</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KMC PROPERTIES</Instrumentnamn>
        <ISIN-kod_instrument>NO0010360175</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>28825</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>7.66</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>219165.58</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PEAB B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000106205</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3905</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>66.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>260268.25</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.42</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VEIDEKKE</Instrumentnamn>
        <ISIN-kod_instrument>NO0005806802</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>1493</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>114.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>169535.29</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.28</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TRIANON B</Instrumentnamn>
        <ISIN-kod_instrument>SE0018013658</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>85691</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>19.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1670974.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>WIHLBORG FASTIGHET</Instrumentnamn>
        <ISIN-kod_instrument>SE0018012635</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>26547</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2598951.3</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>WALLENSTAM B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017780133</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>47683</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>50.35</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2400839.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.91</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STUDENTBOSTÄDER</Instrumentnamn>
        <ISIN-kod_instrument>SE0015657697</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>19160</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>21076</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SAGAX</Instrumentnamn>
        <ISIN-kod_instrument>SE0005127818</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>17446</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4731355.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.71</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PLATZER FASTIGHETER</Instrumentnamn>
        <ISIN-kod_instrument>SE0004977692</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>28111</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>90.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2549667.7</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STENDORREN FASTIGHET</Instrumentnamn>
        <ISIN-kod_instrument>SE0006543344</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>986</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>184.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>182212.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBB B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009554454</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>88685</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>5.393</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>478278.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JM</Instrumentnamn>
        <ISIN-kod_instrument>SE0000806994</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>11127</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>198.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2204258.7</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.59</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CATENA</Instrumentnamn>
        <ISIN-kod_instrument>SE0001664707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4992</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>528</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2635776</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.29</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CASTELLUM</Instrumentnamn>
        <ISIN-kod_instrument>SE0000379190</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>33408</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>129.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4322995.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.04</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COREM PROPERTY GROU</Instrumentnamn>
        <ISIN-kod_instrument>SE0010714287</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>354415</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>8.745</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3099359.18</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.05</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CIBUS NORDIC</Instrumentnamn>
        <ISIN-kod_instrument>SE0010832204</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>17255</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>157.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2722839</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BRINOVA FAST B</Instrumentnamn>
        <ISIN-kod_instrument>SE0008347652</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>72641</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>20.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1460084.1</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ANNEHEM FAST B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015221684</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>4397</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>77387.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.13</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ALM EQUITY</Instrumentnamn>
        <ISIN-kod_instrument>SE0018741985</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5290</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>202</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1068580</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BALDER</Instrumentnamn>
        <ISIN-kod_instrument>SE0017832488</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>74162</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>72.62</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5385644.44</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ATRIUM LJUNGBERG</Instrumentnamn>
        <ISIN-kod_instrument>SE0000191827</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>10852</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>205.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2230086</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.63</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DIÖS FASTIGHETER</Instrumentnamn>
        <ISIN-kod_instrument>SE0001634262</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>30207</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>86.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2614415.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GENOVA PROPERTY</Instrumentnamn>
        <ISIN-kod_instrument>SE0007184189</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1296</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>47.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>61689.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.1</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FORTINOVA FASTIGHET</Instrumentnamn>
        <ISIN-kod_instrument>SE0014608915</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>17951</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>463135.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HUFVUDSTADEN A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000170375</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>14892</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>125.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1868946</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.04</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEBA B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017911480</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3846</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>31.15</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>119802.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FAST PARTNER</Instrumentnamn>
        <ISIN-kod_instrument>SE0013512506</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3803</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>70.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>268111.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EMILHUS B</Instrumentnamn>
        <ISIN-kod_instrument>SE0016785786</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>540</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>36.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>19764</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EASTNINE AB</Instrumentnamn>
        <ISIN-kod_instrument>SE0022050183</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>5032</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>44.16</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>222213.12</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FABEGE</Instrumentnamn>
        <ISIN-kod_instrument>SE0011166974</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>27802</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>84.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2353439.3</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ENTRA ASA</Instrumentnamn>
        <ISIN-kod_instrument>NO0010716418</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>13423</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>109.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>1457609.48</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.37</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>